# $context.serverIpAddress

Returns the IRC server ip address of an IRC context

Usage

    $context.serverIpAddress
    $context.serverIpAddress(<irc_context_id>)

Description
Returns the ip address of the IRC server for the specified irc context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification

    <string> $context.serverIpAddress
    <string> $context.serverIpAddress(<irc_context_id:uint>)

See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011